<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.1/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-F3w7mX95PdgyTmZZMECAngseQB83DfGTowi0iMjiWaeVhAn4FJkqJByhZMI3AhiU" crossorigin="anonymous">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.1/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-/bQdsTh/da6pkI1MST/rWKFNjaCP5gBSY4sEBT38Q/9RBh9AH40zEOg7Hlq2THRZ"
        crossorigin="anonymous"></script>

    <title>Skin Cosmetics</title>
    <link rel="stylesheet" href="jj.css">

</head>
<style>
    .p{
        color:crimson;
    }
</style>

<body>

    <nav class="navbar navbar-expand-lg navbar-light fixed-top bg-light">
        <div>
            <img src="image/kjmj.PNG" alt="" width="100" height="100">
        </div>
        <div class="container-fluid">
            <a class="navbar-brand" href="#">Skin Cosmetics.</a>
            <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarTogglerDemo02"
                aria-controls="navbarTogglerDemo02" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarTogglerDemo02">
                <ul class="navbar-nav me-auto mb-2 mb-lg-0">
                    <li class="nav-item">
                        <a class="nav-link active" aria-current="page" href="#">Home</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#">payment</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link disabled" href="#" tabindex="-1" aria-disabled="true">shopping </a>
                    </li>
                    <hr>
                </ul>
                <form class="d-flex">
                    <input class="form-control me-2" type="search" placeholder="Search" aria-label="Search">
                    <button class="btn btn-outline-success" type="submit">Search</button>
                </form>
            </div>
        </div>
    </nav>

    <br><br><br>
    <div class="container">

    </div>

    <br><br><br><br>
    <div class="container">

        <h2>ตะกร้าสินค้า</h2>
        <br><br>

        <table class="table  table-striped table-hover ">
            <thead>
              <tr class="table-danger">
                <th scope="col">ทั้งหมด</th>
                <th scope="col">เลือก</th>
                <th scope="col">สินค้า</th>
                <th scope="col">จำนวน</th>
                <th scope="col">ราคารวม</th>
              </tr>
            </thead>
            <tbody>
              <tr>
                <th scope="row">1</th>
                <td>
                    <div class="form-check">
                        <input class="form-check-input" type="checkbox" value="" id="flexCheckDefault">
                        <label class="form-check-label" for="flexCheckDefault"></label>
                      </div>
                </td>
                <td>
                    <div>
                        <img src="image/skin01/PNG" alt="" width="100" height="100">  Roushun AHA-BHA-PHA โทนเนอร์รักษาสิว Toner 120ml        
                    </div>
                </td>
                <td>1</td>
                <td>290฿</td>
              </tr>
              <tr>
                <th scope="row">2</th>
                <td>
                    <div class="form-check">
                        <input class="form-check-input" type="checkbox" value="" id="flexCheckDefault">
                        <label class="form-check-label" for="flexCheckDefault"></label>
                      </div>
                </td>
                <td>
                    <div>
                        <img src="image/skin01/PNG" alt="" width="100" height="100"> Biotherm LIfe Plankton Clear Essence 200ml     
                    </div> 
                </td>
                <td>1</td>
                <td>2490฿</td>
              </tr>
              <tr>
                <th scope="row">3</th>
                <td>
                    <div class="form-check">
                        <input class="form-check-input" type="checkbox" value="" id="flexCheckDefault">
                        <label class="form-check-label" for="flexCheckDefault"></label>
                      </div>
                </td>
                <td>
                    <div>
                        <img src="image/skin01/PNG" alt="" width="100" height="100"> Thayers Alcohol-Free Rose Petal Witch Hazel Toner 355ml  
                    </div>  
                </td>
                <td>1</td>
                <td>586฿</td>
              </tr>
              <tr>
                <th scope="row">4</th>
                <td>
                    <div class="form-check">
                        <input class="form-check-input" type="checkbox" value="" id="flexCheckDefault">
                        <label class="form-check-label" for="flexCheckDefault"></label>
                      </div>
                </td>
                <td>
                    <div>
                        <img src="image/skin01/PNG" alt="" width="100" height="100">  เซรั่ม Power 10 Formula VC Effector 60 ml 
                    </div>  
                </td>
                <td>1</td>
                <td>714฿</td>
              </tr>
              <tr>
                <th scope="row">5</th>
                <td>
                    <div class="form-check">
                        <input class="form-check-input" type="checkbox" value="" id="flexCheckDefault">
                        <label class="form-check-label" for="flexCheckDefault"></label>
                      </div>
                </td>
                <td>
                    <div>
                        <img src="image/skin01/PNG" alt="" width="100" height="100"> เซรั่มบำรุงผิวหน้า Advanced Night Repair ขนาด 75 มล.
                    </div>  
                </td>
                <td>1</td>
                <td>2790฿</td>
              </tr>
              <tr>
                <th scope="row">6</th>
                <td>
                    <div class="form-check">
                        <input class="form-check-input" type="checkbox" value="" id="flexCheckDefault">
                        <label class="form-check-label" for="flexCheckDefault"></label>
                      </div>
                </td>
                <td>
                    <div>
                        <img src="image/skin01/PNG" alt="" width="100" height="100">  GENIFIQUE SERUM B50ML RENO ปริมาณ 20 มล.
                </td>
                <td>1</td>
                <td>2920฿</td>
              </tr>
              
            </tbody>
          </table>
          <div class="d-grid gap-2 d-md-flex justify-content-md-end">
            <h4>รวมค่าสินค้า ( 1 สินค้า)</h4> 
            <h4 class="p">2490฿</h4>
            <button type="button" class="btn btn-danger btn-lg">สั่งซื้อสินค้า</button>
          </div>
          
         
</body>
</html>